## XviewerFileChooser XviewerFileChooser |

## Functions

GtkWidget * | xviewer_file_chooser_new ()
GdkPixbufFormat * | xviewer_file_chooser_get_format ()

## Types and Values

struct | XviewerFileChooser

## Description

## Functions

### xviewer_file_chooser_new ()

    GtkWidget *
    xviewer_file_chooser_new (GtkFileChooserAction action);

### xviewer_file_chooser_get_format ()

    GdkPixbufFormat *
    xviewer_file_chooser_get_format (XviewerFileChooser *chooser);

## Types and Values

### struct XviewerFileChooser

    struct XviewerFileChooser {
    	GtkFileChooserDialog  parent;

    	XviewerFileChooserPrivate *priv;
    };